"Add Bookmark" = "Add Bookmark";
"Autoscroll" = "Autoscroll";
"Bookmarking" = "Bookmarking";
"Clear All Bookmarks" = "Clear All Bookmarks";
"Clear Focused Bookmark" = "Clear Focused Bookmark";
"Display Current Included Filename" = "Display Current Included Filename";
"Display Mini Map" = "Display Mini Map";
"Focus Visible Section" = "Focus Visible Section";
"Jump to Bottom" = "Jump to Bottom";
"Jump to Top" = "Jump to Top";
"Navigation" = "Navigation";
"Next Bookmark (Numeric)" = "Next Bookmark (Numeric)";
"Next Bookmark (Page Order)" = "Next Bookmark (Page Order)";
"Next CriticMarkup Change" = "Next CriticMarkup Change";
"Next Edit Marker" = "Next Edit Marker";
"Next H1/H2 Header" = "Next H1/H2 Header";
"Next Header" = "Next Header";
"Next Highlight (All Types)" = "Next Highlight (All Types)";
"Next Highlight Target" = "Next Highlight Target";
"Open Fast Switcher" = "Open Fast Switcher";
"Open Other…" = "Open Other…";
"Open a file or folder" = "Open a file or folder";
"Play/Pause Autoscroll" = "Play/Pause Autoscroll";
"Preview" = "Preview";
"Preview › %@" = "Preview › %@";
"Previous Bookmark (Numeric)" = "Previous Bookmark (Numeric)";
"Previous Bookmark (Page Order)" = "Previous Bookmark (Page Order)";
"Previous CriticMarkup Change" = "Previous CriticMarkup Change";
"Previous Edit Marker" = "Previous Edit Marker";
"Previous H1/H2 Header" = "Previous H1/H2 Header";
"Previous Header" = "Previous Header";
"Previous Highlight (All Types)" = "Previous Highlight (All Types)";
"Previous Highlight Target" = "Previous Highlight Target";
"Recent" = "Recent";
"Recent Documents" = "Recent Documents";
"Reverse Autoscroll" = "Reverse Autoscroll";
"Scroll Down" = "Scroll Down";
"Scroll Down Faster" = "Scroll Down Faster";
"Scroll Up" = "Scroll Up";
"Scroll Up Faster" = "Scroll Up Faster";
"Search" = "Search";
"Search actions…" = "Search actions…";
"Search in Preview" = "Search in Preview";
"Search open documents…" = "Search open documents…";
"Show/Hide Help HUD" = "Show/Hide Help HUD";
"Slow Down Autoscroll" = "Slow Down Autoscroll";
"Speed Up Autoscroll" = "Speed Up Autoscroll";
"Table of Contents" = "Table of Contents";
"Toggle Pagination" = "Toggle Pagination";
"Toggle Zoom Overview" = "Toggle Zoom Overview";
"Untitled" = "Untitled";
"Window" = "Window";
"Window with %lu tabs" = "Window with %lu tabs";
